Source: libnet-ping-external-perl
Section: perl
Priority: optional
Maintainer: Eugene Krivdyuk <ekrivdyuk@gmail.com>
Uploaders: tony mancill <tmancill@debian.org>
Standards-Version: 4.1.2
Build-Depends-Indep: iputils-ping
Build-Depends: debhelper (>= 10), perl (>= 5.6.0)
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ping-external-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-ping-external-perl.git

Package: libnet-ping-external-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, iputils-ping | ping
Description: Provide an interface to the system ping command 
 Net::Ping::External is a module which interfaces with the "ping"
 command on many systems. It presently provides a single function,
 ping(), that takes in a hostname and (optionally) a timeout and
 returns true if the host is alive, and false otherwise. Unless
 you have the ability (and willingness) to run your scripts as
 the superuser on your system, this module will probably provide
 more accurate results than Net::Ping will. 

